Subject: RE:Order #D222270B63 #Ref 2022030700290076
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 08 Mar 2022 04:58:30 -0800

Hello Amy,

Thank you for your email.

I'll be happy to assist you with your return.

I do see that you are expecting another package soon with Fedex tracking # 270311737037

Would you like to return this item as well?
Return shipping is your responsibility. However, we can provide you with a label at our cost.
This cost would be automatically deducted from your refund at the time of processing. Please let me know if you would like me to send you the label.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi - We received our three boxes today and the colors are way lighter than we anticipated. All is in the original packaging, we didn’t remove it. I need a Return label so we can return for a refund. My husband ordered under his email [email-masked] Order #D222270B63

Please send the return label to this address or to my husbands email.

Thank you,

Amy

Amy Hepler
Rachele Charles Inc.

m:970-948-1949

Sent from my iPhone*

*please excuse any typos